import { IPublicApiGtfsTripScopeStopTimes } from "#og/public/domain/PublicApiGtfsTripLookupInterfaces";

export const stopTimesResponse: IPublicApiGtfsTripScopeStopTimes = {
    features: [
        {
            geometry: { coordinates: [14.49175, 50.03088], type: "Point" },
            properties: {
                stop_name: "Chodov",
                stop_sequence: 1,
                zone_id: "P",
                is_wheelchair_accessible: null,
                shape_dist_traveled: 0,
                arrival_time: "10:45:00",
                departure_time: "10:45:00",
            },
            type: "Feature",
        },
        {
            geometry: { coordinates: [14.49417, 50.03568], type: "Point" },
            properties: {
                stop_name: "Pod Chodovem",
                stop_sequence: 2,
                zone_id: "P",
                is_wheelchair_accessible: null,
                shape_dist_traveled: 0.78376,
                arrival_time: "10:47:00",
                departure_time: "10:47:00",
            },
            type: "Feature",
        },
        {
            geometry: { coordinates: [14.50013, 50.04137], type: "Point" },
            properties: {
                stop_name: "Knovízská",
                stop_sequence: 3,
                zone_id: "P",
                is_wheelchair_accessible: null,
                shape_dist_traveled: 1.70808,
                arrival_time: "10:49:00",
                departure_time: "10:49:00",
            },
            type: "Feature",
        },
        {
            geometry: { coordinates: [14.49525, 50.04108], type: "Point" },
            properties: {
                stop_name: "Městský archiv",
                stop_sequence: 4,
                zone_id: "P",
                is_wheelchair_accessible: null,
                shape_dist_traveled: 2.53184,
                arrival_time: "10:51:00",
                departure_time: "10:51:00",
            },
            type: "Feature",
        },
        {
            geometry: { coordinates: [14.49285, 50.04258], type: "Point" },
            properties: {
                stop_name: "Blažimská",
                stop_sequence: 5,
                zone_id: "P",
                is_wheelchair_accessible: null,
                shape_dist_traveled: 2.81847,
                arrival_time: "10:52:00",
                departure_time: "10:52:00",
            },
            type: "Feature",
        },
        {
            geometry: { coordinates: [14.49044, 50.03953], type: "Point" },
            properties: {
                stop_name: "Chodovec",
                stop_sequence: 6,
                zone_id: "P",
                is_wheelchair_accessible: null,
                shape_dist_traveled: 3.34135,
                arrival_time: "10:55:00",
                departure_time: "10:55:00",
            },
            type: "Feature",
        },
        {
            geometry: { coordinates: [14.49369, 50.03554], type: "Point" },
            properties: {
                stop_name: "Pod Chodovem",
                stop_sequence: 7,
                zone_id: "P",
                is_wheelchair_accessible: null,
                shape_dist_traveled: 3.91433,
                arrival_time: "10:56:00",
                departure_time: "10:56:00",
            },
            type: "Feature",
        },
        {
            geometry: { coordinates: [14.49146, 50.03077], type: "Point" },
            properties: {
                stop_name: "Chodov",
                stop_sequence: 8,
                zone_id: "P",
                is_wheelchair_accessible: null,
                shape_dist_traveled: 4.87451,
                arrival_time: "10:58:00",
                departure_time: "10:58:00",
            },
            type: "Feature",
        },
    ],
    type: "FeatureCollection",
};
